    .ol-layerswitcher .panel li .layerswitcher-opacity {
	  display: none;
	}
.ol-layerswitcher .layerup {
	  display: none;
	}  
.ol-layerswitcher .panel {
        font-size: .6em;
     }
.ol-layerswitcher.ol-forceopen .panel-container {
      width: 200px;
     }
.ol-layerswitcher .panel li label {
    max-width: 17em;
  }
.ol-popup {
        position: absolute;
        background-color: white;
        box-shadow: 0 1px 4px rgba(0,0,0,0.2);
        padding: 3px;
        border-radius: 6px;
        border: 1px solid #cccccc;
        bottom: 5px;
        left: -50px;
        min-width: 280px;
		min-height: 200px;
      }
.ol-popup:after, .ol-popup:before {
        top: 100%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
      }
.ol-popup:after {
        border-top-color: white;
        border-width: 10px;
        left: 48px;
        margin-left: -10px;
      }
.ol-popup:before {
        border-top-color: #cccccc;
        border-width: 11px;
        left: 48px;
        margin-left: -11px;
      }
      .ol-popup-closer {
        text-decoration: none;
        position: absolute;
        top: 2px;
        right: 8px;
      }
.ol-popup-closer:after {
        content: "\02716";
      }	 
	 
@keyframes spinner {
        to {
          transform: rotate(360deg);
        }
      }

.spinner:after {
        content: "";
        box-sizing: border-box;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 40px;
        height: 40px;
        margin-top: -20px;
        margin-left: -20px;
        border-radius: 50%;
        border: 5px solid rgba(180, 180, 180, 0.6);
        border-top-color: rgba(0, 0, 0, 0.6);
        animation: spinner 0.6s linear infinite;
      }	 

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc;
}
.featureinfo {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}
	 
table.getfeatureinforesult  {
   
  padding-left: 3px;
  padding-right: 3px;
  margin-left: 3px;
  border-weight: 0px;
  font-size: 10px;
  }

.getfeatureinforesult th {
  padding-left: 6px;
  padding-right: 10px;
  font-weight: bold;
  border: 0px solid white;
  vertical-align:top;
  font-size: 10px;
  }
.getfeatureinforesult td {
    padding-left: 3px;
    border: 0px solid white;
    font-size: 10px;
  }	

#popup-content > h6 {
	 font-weight: bold;
	  padding: 2px;
	  margin: 2px
  } 
  #popup-content > br {
     display: none;
  }  
  #popup-content > h5 {
    
	 padding: 2px;
	 margin: 2px;
 }    